<!-- <div class="wrapper">
  <div class="sidebar"><app-sidebar></app-sidebar></div>

  </div>
 <router-outlet></router-outlet> -->
 <div class="d-flex sidebar-color" id="wrapper">

    <!-- Sidebar -->
    <div class="bg-light border-right" id="sidebar-wrapper">
        <div class="sidebar-heading">
          <div class="logo">
              <a href="#" class="simple-text logo-large">
                <div class="logo-img">
                  <img src="./assets/images/Jarvis2.JPG">
                </div>
              </a>
               <br><br>
            </div>     
      </div>
        <div class="list-group list-group-flush" id="menu">
            <div  routerLinkActive="active" *ngFor="let menuItem of menuItems; let i = index;" class="{{ menuItem.class }} list-menu routelink">
                <a [routerLink]="[menuItem.path]" (click)="menutitle(menuItem.title, i )" href="#" class="list-group-item list-group-item-action list-menu">
                    <div class="row">
                    <div class="col-md-1 col-xs-1 col-sm-1 col-1"><i class="tim-icons  {{ menuItem.icon }}"></i></div>
                    <div class="col-md-8 col-xs-4 col-sm-4 col-8 "><p>{{ menuItem.title }}</p></div>
                    <div class="col-md-1 col-xs-1 col-sm-1 col-1 {{menuItem.hide}}"><i class="tim-icons icon-satisfied"></i></div>
                </div>
                </a>
            
            </div>
        </div>
    </div>
    <!-- /#sidebar-wrapper -->
  
    <!-- Page Content -->
    <div id="page-content-wrapper">
  
        <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
           
            <button class="btn" id="menu-toggle">
                <img src="./../../../assets/images/Captura2.JPG">
            </button>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
  
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="nav navbar-nav navbar-logo mx-auto">
                  <li class="nav-item">
                    <a class="nav-link" href="#"></a>
                  </li>
                </ul>
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <!-- <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li> -->
                    <li class="nav-item dropdown">
                        <a class="nav-link"  href="#" id="navbarDropdown" role="button"
                             aria-haspopup="true" aria-expanded="false">
                             <img style="width: 143px;" class="imagesmenu" src="./../../../assets/images/usuario.JPG">                  
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link"  href="#" id="navbarDropdown" role="button"
                             aria-haspopup="true" aria-expanded="false">
                             <img class="imagesmenu" src="./../../../assets/images/Captura3.JPG">                  
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link"  href="#" id="navbarDropdown" role="button"
                             aria-haspopup="true" aria-expanded="false">
                             <img class="imagesmenu" src="./../../../assets/images/Captura4.JPG">                  
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link"  href="#" id="navbarDropdown" role="button"
                             aria-haspopup="true" aria-expanded="false">
                             <img style="width: 91px;" class="imagesmenu" src="./../../../assets/images/ambos.png">                         
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link"  href="#" id="navbarDropdown" role="button"
                             aria-haspopup="true" aria-expanded="false">
                             <img class="imagesmenu" src="./../../../assets/images/Captura6.JPG">                         
                        </a>
                    </li>
                 </ul>
            </div>
        </nav>
  
        <div class="container-fluid">
          <router-outlet></router-outlet>
          
        </div>
       <!-- /#wrapper -->
  
    </div>
    <!-- /#page-content-wrapper -->
    
  </div>
  <app-footer></app-footer>
  
   